; load all modules
;
include-file = ./modules/comm.ini
include-file = ./modules/launch.ini
include-file = ./modules/date.ini
include-file = ./modules/speed.ini
include-file = ./modules/workspace.ini
include-file = ./modules/power.ini
include-file = ./modules/volume.ini
include-file = ./modules/mpd.ini